<?php
include('../../sys/phpcore.inc');
include('../../sys/session.inc');
include('../../sys/master.php');

$navid = "purchase";
$pageid = "po";

$autoid = $conn->real_escape_string($_GET['id']);


if($autoid){
	$sql = "SELECT * FROM poheader WHERE po_autoid = '$autoid'";
	$dcon 	= $conn->query($sql) or die($sql);
	$rs 	= $dcon->fetch_array();
	
	$transno 		= $rs['po_transno'];
	$transdate 		= dtostr($rs['po_transdate']);
	$ven_autoid 	= $rs['ven_autoid'];
	$notes 			= $rs['po_notes'];
	$terms_id 		= $rs['po_terms'];
	
	$subtotal 		= $rs['po_subtotal'];
	$disctype 		= $rs['po_disctype'];
	$cashdisc 		= $rs['po_cashdisc'];
	$gtotal 		= $rs['po_gtotal'];
	$po_coa_autoid		=$rs['coa_autoid'];
}

?>